#aree .row > div {
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
	/*border: medium solid #AB171A;*/
	background: none;
}



/*qui vi sono gli stili per le testate della homepage*/


/*qui vi sono gli stili per le testate delle mostre*/

#principesogni {
  background-image: url(../mostre/2015_02_giuseppe/img/h-principesogni.jpg);
}
#classicita {
	background-image: url(../mostre/2014_classicita/img/h-classicita.jpg);
	background-position: left 0%;  
}

#memrit {
	background-image: url(../mostre/2014_memrit/img/h-memrit.jpg);
	background-position: left 0%;  
}
#uge {
	background-image: url(../mostre/2013_uge/img/h-uge.jpg);
	/*background-position: left 0%;  */
}
#doria {
	background-image: url(../mostre/2012_doria/img/h-doria.jpg);
	/*background-position: left 0%;  */
}
#restauri {
	background-image: url(../mostre/2013_quirinale/img/h-restauri.jpg);
	/*background-position: left 0%;  */
}
#restaurigalleria {
	background-image: url(../mostre/2013_quirinale/img/h-galleria.jpg);
	/*background-position: left 0%;  */
}
#padiglione {
	background-image: url(../mostre/2013_padiglione/img/h-padiglione.jpg);
	background-position: left 0%;  
}
#cipro {
	background-image: url(../mostre/2012_cipro/img/h-cipro.jpg);
	background-position: left 0%;  
}
#regmarg {
	background-image: url(../mostre/2012_reg-marg/img/h-regmarg.jpg);
	/*background-position: left 0%;  */
}
#noi-italia {
	background-image: url(../mostre/2011_santegidio/img/h-noi-italia.jpg);
	background-position: left 0%;  
}
#unita {
	background-image: url(../mostre/2011_150anni/img/h-150anni.jpg);
	background-position: left 0%;  
}
#madonne {
	background-image: url(../mostre/2011_madonne/img/h-madonne.jpg);
	background-position: left 0%;  
}
#letteratura {
	background-image: url(../mostre/2011_letteratura/img/h-letteratura.jpg);
	background-position: left 0%;  
}
#ottomarzo {
	background-image: url(../mostre/2010_8marzo/img/h-8marzo.jpg);
	background-position: left 0%;  
}
#cratere {
	background-image: url(../mostre/2010_cratere/img/h-cratere.jpg);
	background-position: left 0%;  
}
#tempo {
	background-image: url(../mostre/2010_tempo/img/h-tempo.jpg);
	background-position: left 0%;  
}
#giuseppe2010 {
	background-image: url(../mostre/2010_giuseppe/img/h-giuseppe.jpg);
	background-position: center 0%;  
}
#giordania {
	background-image: url(../mostre/2009_giordania/img/h-giordania.jpg);
	background-position: center 0%;  
}
#einaudi {
	background-image: url(../mostre/2008_Einaudi/img/h-einaudi.jpg);
	background-position: center 0%;  
}
#nostoi {
	background-image: url(../mostre/2007_nostoi/img/h-nostoi.jpg);
	background-position: center 0%;  
}
#capolavori {
	background-image: url(../mostre/2007_capolavori/img/h-capolavori.jpg);
	background-position: center 0%;  
}
#filatelia {
	background-image: url(../mostre/2015_filatelia/img/h-filatelia.jpg);
	background-position: center 0%;  
}
#tesori {
	background-image: url(../mostre/2015_tesori/img/h-tesori.jpg);
	background-position: center 0%;
}
#presepi {
	background-image: url(../mostre/2015_presepi/img/h-presepi.jpg);
	background-position: right;
}
#listri {
	background-image: url(../mostre/2016_listri/img/h-listri.jpg);
	/*background-position: right;*/
}
#guttuso {
	background-image: url(../mostre/2016_guttuso/img/h-guttuso.jpg);
	/*background-position: right;*/
}

#sestini {
	background-image: url(../mostre/2016_sestini/img/h-sestini.jpg);
	/*background-position: right;*/
}
#ansa {
	background-image: url(../mostre/2016_ansa/img/h-ansa.jpg);
	/*background-position: right;*/
}
#gotici {
	background-image: url(../mostre/2016_gotici/img/h-gotici.jpg);
	/*background-position: right;*/
}

#guerriero {
	background-image: url(../mostre/2016_guerriero/img/h-guerriero.jpg);
	/*background-position: right;*/
}
#cina {
	background-image: url(../mostre/2016_cina/img/h-cina.jpg);
	background-position: right;
	background-size: cover;
	/*background-image: ;*/
}
#presepe2016 {
	background-image: url(../mostre/2016_presepe/img/h-presepe.jpg);
	/*background-image: ;*/
}
#levi {
	background-image: url(../mostre/2017_levi/img/h-levi.jpg);
	/*background-image: ;*/
}
#citta {
	background-image: url(../mostre/2017_citta/img/h-citta.png);
	/*background-image: ;*/
}
#pupi {
	background-image: url(../mostre/2017_opera-pupi/img/h-pupi.png);
	/*background-image: ;*/
}
#presepe2017 {
	background-image: url(../mostre/2017_presepe/img/h-presepe.jpg);
	/*background-image: ;*/
}

#orologi-mostra {
	background-image: url(../mostre/2018_orologi/img/h-orologi_first-mobile.png);
	background-position: center;
	background-size: cover;
	
}
#umanita-mostra {
	background-image: url(../mostre/2018_umanita-negata/img/h-umanità-negata.jpg);
	background-position: center;
	background-size: cover;
	
}
#presepe2018 {
	background-image: url(../mostre/2018_presepe/img/h-presepe2018.jpg);
	background-position: center;
	background-size: cover;
}
#arte-salva2019 {
	background-image: url(../mostre/2019_arte-salva/img/h-arte-salva.jpg);
	background-position: center 0% 10%;
	background-size: cover;
	
}
#contemporaneo2019 {
	background-image: url(../mostre/2019_quirinale-contemporaneo/img/h-contemporaneo.jpg);
	background-position: center 0% 10%;
	background-size: cover;
	
}
#universiadi2019 {
	background-image: url(../eventi/2019/universiadi/img/h-universiade2019_42.jpg);
	background-position: center 0% 10%;
	background-size: cover;
	
}
#giornata-contemporaneo2019 {
	background-image: url(../mostre/2019_giornata-contemporaneo/img/h-giornata-contemporaneo.jpg);
	background-position: center 0% 10%;
	background-size: cover;
	
}
#presepe2019 {
	background-image: url(../mostre/2019_presepe/img/h-presepe2019.jpg);
	background-position: center 0% 10%;
	background-size: cover;
}
/*qui vi sono gli stili per le testate dei giardini*/
#ilgiardino {
  background-image: url(../luoghi/giardini/img/h-ilgiardino.jpg);
}
#boschetto {
  background-image: url(../luoghi/giardini/img/h-boschetto.jpg);
}
#struttura {
  background-image: url(../luoghi/giardini/img/h-struttura.jpg);
}


/*altri e box */

#m-principesogni {
	background-image: url(../collezioni/arazzi/img/mostra-giuseppe.jpg);
}
#m-filatelia{
	background-image: url(../mostre/2015_filatelia/img/b-filatelia.jpg);
}
#m-classicita{
	background-image: url(../mostre/2014_classicita/img/b-classicita.jpg);
}
#m-uge{
	background-image: url(../mostre/2013_uge/img/b-uge.jpg);
	background-position: left 0%;
}
#m-doria{
	background-image: url(../mostre/2012_doria/img/b-doria.jpg);
}
#m-quirinale{
	background-image: url(../mostre/2013_quirinale/img/b-quirinale.jpg);
}
#m-padiglione{
	background-image: url(../mostre/2013_padiglione/img/b-padiglione.jpg);
}
#m-cipro{
	background-image: url(../mostre/2012_cipro/img/b-cipro.jpg);
}
#m-memrit{
	background-image: url(../mostre/2014_memrit/img/b-memrit.jpg);
}
#m-regmarg{
	background-image: url(../mostre/2012_reg-marg/img/b-regmarg.jpg);
	background-position: center 0%;
}
#m-noi-italia{
	background-image: url(../mostre/2011_santegidio/img/b-noi-italia.jpg);
}
#m-letteratura{
	background-image: url(../mostre/2011_letteratura/img/b-letteratura.jpg);
}
#m-8marzo{
	background-image: url(../mostre/2010_8marzo/img/b-8marzo.jpg);
}
#m-madonne{
	background-image: url(../mostre/2011_madonne/img/b-madonne.jpg);
}
#m-unita{
	background-image: url(../mostre/2011_150anni/img/b-150anni.jpg);
	background-position: center 0%;
}
#m-cratere{
	background-image: url(../mostre/2010_cratere/img/b-cratere.jpg);
	background-position: center 0%;
}
#m-tempo{
	background-image: url(../mostre/2010_tempo/img/b-tempo.jpg);
	background-position: center 0%;	
}
#m-giuseppe2010{
	background-image: url(../mostre/2010_giuseppe/img/b-giuseppe2010.jpg);
	background-position: center 0%;	
}
#m-giordania{
	background-image: url(../mostre/2009_giordania/img/b-giordania.jpg);
	background-position: center 0%;	
}
#m-einaudi{
	background-image: url(../mostre/2008_einaudi/img/b-einaudi.jpg);
	background-position: center 0%;	
}
#m-nostoi{
	background-image: url(../mostre/2007_nostoi/img/b-nostoi.jpg);
	background-position: center 0%;	
}
#m-capolavori{
	background-image: url(../mostre/2007_capolavori/img/b-capolavori.jpg);
	background-position: center 0%;	
}
#m-tesori{
	background-image: url(../mostre/2015_tesori/img/b-tesori.jpg);
	background-position: center 0%;
}
#m-presepi{
	background-image: url(../mostre/2015_presepi/img/b-presepi.jpg);
	background-position: center 0%;
}
#m-listri{
	background-image: url(../mostre/2016_listri/img/b-listri.jpg);
	background-position: center 0%;
}
#m-sestini{
	background-image: url(../mostre/2016_sestini/img/b-sestini.jpg);
	background-position: center 0%;
}
#m-ansa{
	background-image: url(../mostre/2016_ansa/img/b-ansa.jpg);
	background-position: center 0%;
}
#m-guttuso{
	background-image: url(../mostre/2016_guttuso/img/b-guttuso.jpg);
	background-position: center 0%;
}
#m-slovacchia{
	background-image: url(../mostre/2016_gotici/img/b-slovacchia.jpg);
	background-position: center 0%;
}
#m-guerriero{
	background-image: url(../mostre/2016_guerriero/img/b-guerriero.jpg);
	background-position: center 0%;
}
#m-cina{
	background-image: url(../mostre/2016_cina/img/b-cina.jpg);
	background-position: center 0%;
}
#m-presepe2016{
	background-image: url(../mostre/2016_presepe/img/b-presepe.jpg);
	background-position: center 0%;
}
#m-levi{
	background-image: url(../mostre/2017_levi/img/b-levi.jpg);
	background-position: center 0%;
}
#m-citta{
	background-image: url(../mostre/2017_citta/img/b-citta.jpg);
	background-position: left;
}
#m-pupi{
	background-image: url(../mostre/2017_opera-pupi/img/b-pupi.png);
	background-position: center;
}
#m-presepe2017{
	background-image: url(../mostre/2017_presepe/img/b-presepe.jpg);
	background-position: center 0%;
}
#m-orologi2018{
	background-image: url(../mostre/2018_orologi/img/b-orologi.png);
	background-position: center 0%;
}
#m-umanita2018{
	background-image: url(../mostre/2018_umanita-negata/img/b-umanita.jpg);
	background-position: center 0%;
}
#m-presepe2018{
	background-image: url(../mostre/2018_presepe/img/b-presepe2018.jpg);
	background-position: center 0%;
}
#m-arte-salva2019{
	background-image: url(../mostre/2019_arte-salva/img/b-arte-salva.jpg);
	background-position: center 0%;
}
#m-presepe2019{
	background-image: url(../mostre/2019_presepe/img/b-presepe2019.jpg);
	background-position: top 0%;
}
.pulsante_prenota{
	color: #ffffff;
	font-family: 'Cinzel', serif;
	/*margin: 20px;*/
	padding: 5px;
	font-weight: 400;
	font-size: 18pt;
	background: rgba(0,0,0,0.7);
	text-align: center;
	box-shadow: 6px 6px 6px 3px #949191;
	-webkit-box-shadow: 6px 6px 6px 3px #949191;
	margin-top: 30px;
	margin-bottom: 30px;
	width: 80%;
	float:right
	
	}
  	.pulsante_prenota a{		
  color: #ffffff;
 }
 	.pulsante_prenota a:hover{
		text-decoration: underline	
  
 }
/*box vari*/
.boxred{
	background-color: #E8E8E8;
	height: 370px;	
}
/*.testi-box{
	font-family: 'Cinzel', serif;
	
	font-size: large;
	font-weight: bold;
	
	text-align: left !important;
	padding-left: 5px;
	color: rgb(255, 255, 255);
	background: rgba(192, 192, 192, 0.65);
	letter-spacing: 1px;
	}*/
/*box di destra con link vari*/
#box_labarazzi {
	background-image: url(../collezioni/arazzi/img/lab_arazzi.jpg);
	height: 180px;
	padding-top: 70px;
	border-radius: 20px;
	
}
#box_mostragiuseppe {
	background-image: url(../collezioni/arazzi/img/mostra-giuseppe.jpg);
	height: 180px;
	padding-top: 20px;
	border-radius: 20px;
	margin-bottom:30px;
	
}
#box_sestini {
	background-image: url(../mostre/2016_sestini/img/b-sestini-vv.png);
	height: 180px;
	padding-top: 20px;
	border-radius: 20px;
	margin-bottom:30px;
	background-size: cover;
	
}
#box_ebookcarrozze {
	background-image: none;
	height: 180px;
	padding-top: 10px;
	padding-left: 10px;
	border-radius: 20px;
	background-color: #F0EABB;
}
#box_ebookgiardini {
	background-image: none;
	height: 180px;
	padding-top: 10px;
	padding-left: 10px;
	border-radius: 20px;
	background-color: #F0EABB;
}
#box_ebookunita {
	background-image: none;
	height: 180px;
	padding-top: 10px;
	padding-left: 10px;
	border-radius: 20px;
	background-color: #F0EABB;
}
#vv-uge{
	background-image: url(../mostre/2013_uge/img/b-uge-vv.jpg);
	height: 180px;
	padding-top: 10px;
	border-radius: 20px;
}
#vv-restauro{
	background-image: url(../mostre/2013_quirinale/img/b-restauro-vv.jpg);
	height: 180px;
	padding-top: 10px;
	border-radius: 20px;
}
#vv-reg-marg{
	background-image: url(../mostre/2012_reg-marg/img/b-vv-regmarg.jpg);
	height: 180px;
	padding-top: 10px;
	border-radius: 20px;
}
#app-uge{
	background-image: url(../mostre/2013_uge/img/b-uge-app.jpg);
	height: 180px;
	padding-top: 10px;
	padding-left: 135px;
	border-radius: 20px;
}
#vv-150anni{
	background-image: url(../mostre/2011_150anni/img/b-vv-150anni.jpg);
	height: 180px;
	padding-top: 10px;
	border-radius: 20px;
}
#vv-classicita{
	background-image: url(../mostre/2014_classicita/img/b-classicita.jpg);
	height: 180px;
	padding-top: 10px;
	border-radius: 20px;
	margin-bottom:30px;
	background-size: cover;
}
#vv-giuseppe2010{
	background-image: url(../mostre/2010_giuseppe/img/b-giuseppe2010.jpg);
	height: 180px;
	padding-top: 10px;
	border-radius: 20px;
	margin-bottom:30px;
}

#vv-guttuso{
	background-image: url(../mostre/2016_guttuso/img/b-guttuso-vv.jpg);
	height: 180px;
	padding-top: 10px;
	border-radius: 20px;
	margin-bottom:30px;
}
#vv-slovacchia{
	background-image: url(../mostre/2016_gotici/img/b-slovacchia-vv.jpg);
	height: 180px;
	padding-top: 10px;
	border-radius: 20px;
	margin-bottom:30px;
}
#vv-cina{
	background-image: url(../mostre/2016_cina/img/b-cina-vv.jpg);
	height: 180px;
	padding-top: 10px;
	border-radius: 20px;
	margin-bottom:30px;
	background-position:center  
} 

.vr-cina{
	background-image: url(../mostre/2016_cina/img/b-cina-vr.jpg);
	height: 180px;
	padding-top: 15px;
	border-radius: 20px;
	margin-bottom:30px;
	background-position:center  
}

#vv-presepe{
	background-image: url(../mostre/2016_presepe/img/b-presepe-vv.jpg);
	height: 180px;
	padding-top: 10px;
	border-radius: 20px;
	margin-bottom:30px;
	background-position:center  
} 
.vr-presepe{
	background-image: url(../mostre/2016_presepe/img/b-presepe-vr.jpg);
	height: 180px;
	padding-top: 15px;
	border-radius: 20px;
	margin-bottom:30px;
	background-position:center  
}
#vv-levi{
	background-image: url(../mostre/2017_levi/img/b-levi-vv.jpg);
	height: 180px;
	padding-top: 10px;
	border-radius: 20px;
	margin-bottom:30px;
	background-position:center  
} 

#vv-pupi{
	background-image: url(../mostre/2017_opera-pupi/img/b-pupi-vv.png);
	height: 180px;
	padding-top: 10px;
	border-radius: 20px;
	margin-bottom:30px;
	background-position:center  
} 

.noradius{
	border-radius: 0px;
}




/*fine box di destra*/
/*iniziano i cambiamenti*/

#aree .container-fluid-limited {
	background: #FFF;
	padding-top: 1px;
	/*padding-right: 16px;
	padding-left: 16px;*/
	padding-bottom: 27px;
}
#aree1 .row > div {
	padding-top: 4px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 4px;
	/*border: medium solid #AB171A;
	background: #8E1818;*/
}
#aree2 .row > div {
	padding-top: 4px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 4px;
	/*border: medium solid #AB171A;
	background: #8E1818;*/
}
#aree1 h3 {
  color: #ffffff;
  margin: 0;
  padding: 10px;
  font-weight: 300;
  font-size: 20pt;
  background: rgba(0,0,0,0.4);
}
#aree2 h3 {
  color: #ffffff;
  margin: 0;
  padding: 10px;
  font-weight: 300;
  font-size: 20pt;
  background: rgba(0,0,0,0.4);
  
}
.aree2 h3 {
  color: #ffffff;
  margin: 0;
  padding: 10px;
  font-weight: 300;
  font-size: 20pt;
  background: rgba(0,0,0,0.4);
}



/* --- contenuto --- */



/* ------------------------- */



@media (min-width: 480px) {
	


#box_ebookcarrozze {
	background-image: url(../collezioni/carrozze/img/box-ebookcarrozze.jpg);
	height: 190px;
	padding-top: 10px;
	padding-left: 140px;
	border-radius: 20px;
}
#box_ebookgiardini {
	background-image: url(../luoghi/giardini/img/box-ebookgiardini.jpg);
	height: 190px;
	padding-top: 10px;
	padding-left: 140px;
	border-radius: 20px;
}
#box_ebookunita {
	background-image: url(../mostre/2011_150anni/img/box-ebookunita.jpg);
	height: 190px;
	padding-top: 10px;
	padding-left: 140px;
	border-radius: 20px;
}
#app-uge{
	padding-left: 150px;
}

.boxred{
	background-color: #E8E8E8;
	height: 320px;
}





}
@media (min-width: 768px) {
	

#aree1 h3 {
    font-size: 15pt;
  }
#aree2 h3 {
    font-size: 15pt;
  }
}
@media (min-width: 1024px) {
#orologi-mostra {
	background-image: url(../mostre/2018_orologi/img/h-orologi.png);
	background-position: center;
	background-size: cover;
	
}

}
@media (min-width: 1500px) {
	
}

/* ----------------------- */
